Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 06:41:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I click forgot password and add my email but I don't receive reset pw email.

I sent my requests on that. Reply comes to click forgot password and reset it using the sent link. I don't get how can I do that if I don't receive that email at all.

Kindly send me reset password link manually to my email.
[email-masked] 
Thnks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2722372